[REVERB_0]
ENABLED=1
NODE=AC_START_15
MINDISTANCE=150
MAXDISTANCE=300
PRESET=CUSTOM
DECAY_TIME=2000
EARLY_DELAY=50
LATE_DELAY=250
HF_REFERENCE=4500
HF_DECAY_RATIO=75
DIFFUSION=100
DENSITY=100
LOW_SHELF_FREQUENCY=250
LOW_SHELF_GAIN=0
HIGH_CUT=4000
EARLY_LATE_MIX=80
WET_LEVEL=-17
